body {
	background-color: #000;
}

#gallery {
	margin: auto auto;
	display: block;
	width: 1000px;
	height: 500px;
	}

#player {
	position: absolute;
	padding: 0;
	margin: 0;
	display: block;
	left: 450px;
	top: 525px;
	width: 100px;
  	height: 12.5px;
	background-image:url('buttons/player.png');
	background-repeat:no-repeat;
	background-position: 0px 0px;
}

	
#startbutton {
	position: absolute;
	padding: 0;
	margin: 0;
	display: block;
	left: 550px;
	top: 525px;
	width: 100px;
  	height: 12.5px;
	background-image:url('buttons/slideshow.png');
	background-repeat:no-repeat;
	background-position: 0px 0px;
}
